/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

@charset "utf-8";
/*-- Global
----------------------------------------------------------------------*/
* {
	margin: 0;
	padding: 0;
	border: 0;
}
html {
	font-size: 62.5%;
}
body {
	width: 100%;
}
@-webkit-viewport {
	width: device-width;
}
@-moz-viewport {
	width: device-width;
}
@-ms-viewport {
	width: device-width;
}
@-o-viewport {
	width: device-width;
}
@viewport {
	width: device-width;
}


#mobile-section {
	padding-top:15px;
	z-index:500;
}
#mobile-header span {
	padding:25px 5px 15px;
}
.btn-mobile {
	width:100%;
	border-radius:0;
	color:#fff;
	background-color:#007fff;
	font-size:24px;
}
.btn-mobile:hover,
.btn-mobile:focus {
	color:#fff;
	background-color:#007fff;
}

.inner-blog {
	border-bottom:1px solid #efefef;
	padding-bottom:15px;
}
.inner-blog:last-child {
	border-bottom:1px solid transparent;
	padding-bottom:15px;
}

#footer-social {
	position:absolute;
	top:10px;
	right:5px;
	z-index:900000;
}

/*-- Header Section
----------------------------------------------------------------------*/
#carousel-appin .item{
	background:left center;
	min-height:220px;
}
.remove-padding{
	padding:0;
}
.blue{
	background-color:#0066ff;
}
#mobile-section .site-logo {
	
}
.site-logo{
	/*padding-top:30px;*/
	margin-left: 0;
    margin-right: 0;
	width:auto;
	position: relative;
    z-index: 50;
}
.site-logo p{
	font-size:12px;
}
.slider-info-boxes{
	position:absolute;
	bottom:25px;
	z-index:10;
	right:90px;
	left:auto;
	color:#fff;
	background-color:transparent;
	text-align:left;
	padding:0;
}
.slider-info-1{
	background-color:transparent;	
}
.slider-info-2{
	background-color:transparent;
}
.slider-info-3,
.slider-info-3 a{
	background-color:#0066ff;
	color:#fff;
}
.blu-boxes{
	background-color:#0066ff;
	height:100px;
	cursor:default;
}
.blu-boxes:hover,
.blu-boxes:focus {
	background-color:#0066ff !important;
	height:100px;
}

.blu-box1{
	background-color:#1c78d5;
	text-align:center;
	height:80px;
	border:5px solid transparent;
	padding:0;
	padding-top:10px;	
}
.blu-box2{
	background-color:#2f89e3;
	text-align:center;
	height:80px;
	border:5px solid transparent;
	padding:0;
	padding-top:0;
}
.blu-box3{
	background-color:#4496e9;
	text-align:center;
	height:80px;
	border:5px solid transparent;
	padding:0;
	padding-top:0;
}
.blu-box4{
	background-color:#5aa4ef;
	text-align:center;
	height:80px;
	border:5px solid transparent;
	padding:0;
	padding-top:10px;
}
/*-- Content Section
----------------------------------------------------------------------*/

#content-error {
	padding: 10% 0;
}
#content-offline {
}
.white-strip{
	/*height:100px;*/
	color:#0066ff;
	text-align:center;
	padding-top:15px;
	padding-bottom:15px;
}

#middle-menu{
	color:#fff;
}
.newsletter-box{
	background-image:url(../img/bg03.jpg);
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
	/*height:333px;*/
	color:#fff;
	text-align:center;
	padding-top:50px;
	padding-bottom:50px;
}
.sign-up-boxes{
	padding-top:30px;
}
.sign-up-boxes div {
	margin-bottom:15px;
}

.sign-up-boxes .form-control{
	height:40px;
}
.sign-up-1 .form-control{
	background-color:#007fff;
	color:#fff;
	border:0;
	border-bottom:5px solid #0066cc;
}
/*.pcca,
.about-us,
.content-wrapper{
	min-height:0;
	height:0;
	height:0;
}
*/.content-wrapper{
	display:table;
	width:100%;
	float:left;
	position:relative;
	padding:0;
}
.about-us-mobile{
	padding:0;
	padding-top:25px;
}
.about-us{
	padding:0;
	text-align:left;
	display:table;
}
.about-us-info{
	background-color:#fff;
	text-align:left;
	padding:15px;
}
.about-us-address{
	bottom:0;
}
.pcca{
	/*background-image:url(../img/bg05.jpg);*/
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
	color:#fff;
	text-align:left;
	padding:20px 20px 15px 20px;
	display:table-cell;
	height:100%;
}
.pcca:before{
	content:'';
	position:absolute;
	top:0;
	right:0;
	width:100%;
	height:100%;
	background-image:url(../img/bg05.jpg);
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
	z-index:-1;
}
.pcca img{
	padding-top:15px;
	/*margin-left:20%;
	width:50%*/
}
#middle-menu{
	color:#fff;
}
#middle-menu a{
	color:#fff;
	transition:all ease-in-out 0.2s;
}

#middle-menu a:hover{
	background-color:#9f9f9f;
}


#content.inner-page {
	padding-top:30px;
	padding-bottom:30px;
}

.header-box,
.text-box {
	margin-bottom:15px;
}

.pos-wrap {
	margin-bottom:15px;
}
.pos-wrap img {
	margin-bottom:15px;
}

/*-- Footer Section
----------------------------------------------------------------------*/
.footer_appin{
	background-color:#333333;
	height:350px;
}
.contact-box{
	margin-top:30px;
	color:#fff;
}
.contact-1{
	height:44px;
}
.contact-2{
}
.contact-3{
	padding:0 20px;	
}
.message-box{
	top:35px;
	padding-left:0;
	padding-right:0;
}
.send{
	border:0;
	top:10px;
	left:0;
	color:#fff;
	z-index:12;
}
.send .form-control{
	background-color:#007fff;
	border:0;
	color:#fff;
    height: 50px;
    width: 100%;
	cursor:pointer !important;
}	
.footer-pic{
	height:100%;
}
.footer-pic:before {
    content: '';
    position: absolute;
    right: 0;
    bottom: -15px;
}
.foot-note{
	background-color:#333333;
	color:#fff;
	bottom:0;
	position: absolute;
    padding-bottom: 35px;
	padding-left:50px;
}

footer.contact-footer {
	padding:30px 0;
}


/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
.pcca,
.about-us,
.content-wrapper{
	max-height:none;
	height:auto;
}
.send .form-control{
	background-color:#007fff;
	border:0;
	color:#fff;
	border-radius: 50%;
    height: 50px;
    width: 100%;
	cursor:pointer !important;
}	
/*.sign-up-boxes{
	top:19px;
}*/
.sign-up-boxes .form-control{
	height:50px;
}
.site-logo{
	/*padding-top:40px;*/
	margin-left: 20px;
    margin-right: 15px;
	width:auto;
}
.site-logo p{
	font-size:14px;
}
#carousel-appin .item{
	background:center center;
	min-height:260px;
}
.slider-info-boxes{
	bottom:15px;
}
.blu-box1{
	background-color:#1c78d5;
	text-align:center;
	height:100px;
	background-image:url(../img/icon02.png);
	background-position:left;
	background-size:auto;
	background-repeat:no-repeat;
	border-left:20px solid transparent;
	padding-top:24px;	
}
.blu-box2{
	background-color:#2f89e3;
	text-align:center;
	height:100px;
	background-image:url(../img/icon03.png);
	background-position:left;
	background-size:auto;
	background-repeat:no-repeat;
	border-left:20px solid transparent;
	padding-top:16px;
}
.blu-box3{
	background-color:#4496e9;
	text-align:center;
	height:100px;
	background-image:url(../img/icon04.png);
	background-position:left;
	background-size:auto;
	background-repeat:no-repeat;
	border-left:20px solid transparent;
	padding-top:16px;
}
.blu-box4{
	background-color:#5aa4ef;
	text-align:center;
	height:100px;
	background-image:url(../img/icon05.png);
	background-position:left;
	background-size:auto;
	background-repeat:no-repeat;
	border-left:20px solid transparent;
	padding-top:24px;
}
.white-strip{
	/*height:110px;*/
	/*padding-top:30px;*/
}
.newsletter-box{
	/*height:342px;*/
	padding-top:60px;
	padding-bottom:60px;
}
/*.sign-up-boxes{
	top:57px;
}*/
.about-us-info{
	padding:30px;
}

.pcca h5 {
	margin-top:0;
}
.pcca{
	padding:30px;
}
.pcca img{
	margin-left:0;
	width:auto;
}
.message-box{
	top:35px;
	padding-left:0;
	padding-right:0;
}
.send{
	border:0;
	top:-78px;
	left:20px;
	color:#fff;
	z-index:12;	
}
.send .form-control{
	background-color:#007fff;
	border:0;
	color:#fff;
	border-radius:50%;
	height:100px;
	width:100px;
	cursor:pointer !important;
}
.footer_appin{
	height:290px;
}
.footer-pic{
	height:100%;
}
.footer-pic:before {
    content: '';
    position: absolute;
    background: url(../img/img03.png) no-repeat center bottom;
    z-index: 10;
    width: 100%;
    height: 433px;
    right: -15px;
	bottom: -25px;
}

}
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
.pcca,
.about-us,
.content-wrapper{
	max-height:780px;
	height:780px;
	height:75vw;
}
.send .form-control{
	background-color:#007fff;
	border:0;
	color:#fff;
	border-radius: 50%;
    height: 50px;
    width: 100%;
	cursor:pointer !important;
}	

#carousel-appin .item{
	background:center center;
	min-height:330px;
}
.slider-info-boxes{
	bottom:25px;
}
.blue-box-1{
	padding-top:24px;
	border-left:23px solid transparent;
}
.blue-box-2{
	padding-top:24px;
	border-left:23px solid transparent;
}
.blue-box-3{
	padding-top:24px;
	border-left:23px solid transparent;
}
.blue-box-4{
	padding-top:24px;
	border-left:23px solid transparent;
}
/*.white-strip{
	height:120px;
}*/
.about-us-info{
	padding:5% 30px 15px;
}
.pcca{
	padding: 5% 5% 12% 5%;
}
.pcca img{
	margin-left:0;
	/*width:100%;*/
}
.footer_appin{
	height:210px;
}
.footer-pic:before {
    background: url(../img/img03.png) no-repeat center bottom;
	right: -15px;
	bottom: -27px;
}
.message-box{
	top:35px;
	padding-left:0;
	padding-right:0;
}
.send{
	border:0;
	top:0;
	left:20px;
	color:#fff;
	z-index:12;	
}
.send .form-control{
	background-color:#007fff;
	border:0;
	color:#fff;
	border-radius:50%;
	height:100px;
	width:100px;
	cursor:pointer !important;
}

#content.inner-page {
	padding-top:3%;
	padding-bottom:3%;
}

footer.contact-footer {
	padding:2% 0;
}
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
/*.pcca,
.about-us,
.content-wrapper{
	height:820px;
}*/
.pcca,
.about-us,
.content-wrapper{
	max-height:820px;
	height:820px;
	height:65vw;
}
.site-logo{
	/*padding-top:40px;*/
	margin-left: 0;
    margin-right: 15px;
	width:auto;
}
#carousel-appin .item{
	background:center center;
	min-height:420px;
}
.slider-info-boxes{
	position:absolute;
	bottom:95px;
	z-index:10;
	right:90px;
	padding:0;
}
.white-strip{320px;
}
.contact-1{
}
.contact-2{
}
.about-us-info{
	padding:5% 8.3333% 2%;
}
.pcca{
	padding: 5% 5% 12% 5%;
}
.message-box{
	top:73px;
	padding-left:15px;
}
.footer_appin{
	height:220px;
}
.footer-pic:before {
    background: url(../img/img02.png) no-repeat center bottom;
	right: -25px;
}
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1600px) {
.pcca,
.about-us,
.content-wrapper{
	min-height:720px;
	max-height:820px;
	height:720px;
	height:50vw;
}
.site-logo{
	/*padding-top:40px;*/
	margin-left: 70px;
    margin-right: 20px;
	width:auto;
}
#carousel-appin .item{
	background:center center;
	min-height:550px;
}
.slider-info-boxes{
	position:absolute;
	bottom:125px;
	z-index:10;
	right:150px;
	left:auto;
	text-align:left;
	padding:0;
}
.blue-box-1{
	padding-top:24px;
	border-left:28px solid transparent;
}
.blue-box-2{
	padding-top:24px;
	border-left:28px solid transparent;
}
.blue-box-3{
	padding-top:24px;
	border-left:28px solid transparent;
}
.blue-box-4{
	padding-top:24px;
	border-left:28px solid transparent;
}
.contact-box{
	padding-left:0;
	padding-right:0;
}
.contact-1{
}
.contact-2{
}
.about-us-info{
	padding:5% 8.3333% 2%;
}
.pcca{
	padding: 5% 5% 12% 5%;
}
.message-box{
	top:75px;
}
.footer-pic:before {
    background: url(../img/img01.png) no-repeat center bottom;
}
.blu-box2{
	padding-top:12px;
}
.blu-box3{
	padding-top:12px;
}
}